=== modified file 'lib/canonical/launchpad/database/launchpadstatistic.py'
--- lib/canonical/launchpad/database/launchpadstatistic.py	2011-04-26 15:44:26 +0000
+++ lib/canonical/launchpad/database/launchpadstatistic.py	2011-04-26 16:39:33 +0000
@@ -163,7 +163,7 @@
             Product.selectBy(license_reviewed=True, active=True).count())
 
     def _updateRosettaStatistics(self, ztm):
-        # XXX j.c.sackett 2010-11-19 bug=677532 It's less than ideal that 
+        # XXX j.c.sackett 2010-11-19 bug=677532 It's less than ideal that
         # this query is using _translations_usage, but there's no cleaner
         # way to deal with it. Once the bug above is resolved, this should
         # should be fixed to use translations_usage.

=== modified file 'lib/lp/answers/browser/question.py'
--- lib/lp/answers/browser/question.py	2011-04-26 15:44:26 +0000
+++ lib/lp/answers/browser/question.py	2011-04-26 16:39:33 +0000
@@ -649,7 +649,7 @@
             # Remove the description widget.
             widgets = [(True, self.widgets[name])
                        for name in self.search_field_names]
-            self.widgets = form.Widgets(widgets, len(self.prefix)+1)
+            self.widgets = form.Widgets(widgets, len(self.prefix) + 1)
             return self.search_template()
         return self.continue_action.success(data)
 

=== modified file 'lib/lp/answers/doc/person.txt'
--- lib/lp/answers/doc/person.txt	2011-04-26 15:44:26 +0000
+++ lib/lp/answers/doc/person.txt	2011-04-26 16:39:33 +0000
@@ -69,7 +69,8 @@
 parameter can be used to control the list of statuses to select.
 
     >>> from lp.answers.enums import QuestionStatus
-    >>> for question in foo_bar.searchQuestions(status=QuestionStatus.INVALID):
+    >>> for question in foo_bar.searchQuestions(
+    ...         status=QuestionStatus.INVALID):
     ...     print question.title, question.status.title
     Firefox is slow and consumes too much RAM   Invalid
 

=== modified file 'lib/lp/answers/doc/questionsets.txt'
--- lib/lp/answers/doc/questionsets.txt	2011-04-26 15:44:26 +0000
+++ lib/lp/answers/doc/questionsets.txt	2011-04-26 16:39:33 +0000
@@ -179,7 +179,7 @@
     >>> login('admin@canonical.com')
     >>> firefox.answers_usage = ServiceUsage.LAUNCHPAD
     >>> ubuntu.answers_usage = ServiceUsage.LAUNCHPAD
-    >>> transaction.commit()    
+    >>> transaction.commit()
 
 This method can be used to retrieve the projects that are the most actively
 using the Answer Tracker in the last 60 days.  By active, we mean that the

=== modified file 'lib/lp/answers/interfaces/questionmessage.py'
--- lib/lp/answers/interfaces/questionmessage.py	2011-04-26 15:44:26 +0000
+++ lib/lp/answers/interfaces/questionmessage.py	2011-04-26 16:39:33 +0000
@@ -52,4 +52,3 @@
         title=_("Message visibility."),
         description=_("Whether or not the message is visible."),
         readonly=True)
-

=== modified file 'lib/lp/answers/karma.py'
--- lib/lp/answers/karma.py	2011-04-26 15:44:26 +0000
+++ lib/lp/answers/karma.py	2011-04-26 16:39:33 +0000
@@ -54,7 +54,7 @@
     QuestionAction.SETSTATUS: None,
     QuestionAction.COMMENT: 'questioncommentadded',
     QuestionAction.ANSWER: 'questiongaveanswer',
-    QuestionAction.CONFIRM: None,# Handled in giveAnswer() and confirmAnswer()
+    QuestionAction.CONFIRM: None,
     QuestionAction.EXPIRE: None,
     QuestionAction.REJECT: 'questionrejected',
     QuestionAction.REOPEN: 'questionreopened',

=== modified file 'lib/lp/registry/browser/person.py'
--- lib/lp/registry/browser/person.py	2011-04-26 15:44:26 +0000
+++ lib/lp/registry/browser/person.py	2011-04-26 16:39:33 +0000
@@ -546,7 +546,7 @@
             # Otherwise we return the normal view for a person's
             # archive subscriptions.
             return queryMultiAdapter(
-                (self.context, self.request), name ="+archivesubscriptions")
+                (self.context, self.request), name="+archivesubscriptions")
 
     @stepthrough('+recipe')
     def traverse_recipe(self, name):
@@ -4488,7 +4488,7 @@
                 team_string = team_names[0]
             elif len(team_names) > 1:
                 verb = 'have been'
-                team_string= (
+                team_string = (
                     ', '.join(team_names[:-1]) + ' and ' + team_names[-1])
             full_message += '%s %s %s' % (team_string, verb, message)
         self.request.response.addInfoNotification(full_message)
@@ -4608,7 +4608,7 @@
                    title=_('These addresses are confirmed as being yours'),
                    source=SimpleVocabulary(terms),
                    ),
-            custom_widget = self.custom_widgets['VALIDATED_SELECTED'])
+            custom_widget=self.custom_widgets['VALIDATED_SELECTED'])
 
     def _unvalidated_emails_field(self):
         """Create a field with a vocabulary of unvalidated and guessed emails.
@@ -4630,7 +4630,7 @@
         return FormFields(
             Choice(__name__='UNVALIDATED_SELECTED', title=title,
                    source=SimpleVocabulary(terms)),
-            custom_widget = self.custom_widgets['UNVALIDATED_SELECTED'])
+            custom_widget=self.custom_widgets['UNVALIDATED_SELECTED'])
 
     def _mailing_list_subscription_type(self, mailing_list):
         """Return the context user's subscription type for the given list.

